Used Ford Explorer for Sale with Low Mileage in 29506
Shop with transparent pricing.
Only show listings that include dealer fees- Year:
- 2023
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mesa/Norias
- Transmission:
- Automatic
- Mileage:
- 28,575
- Stock #:
- HPGA38357
- VIN:
- 1FM5K8LC7PGA38357


Sponsored by Honda of Indian Trail
2023 Ford Explorer
King Ranch AWD
28,575 mi
$40,161
- Year:
- 2021
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 2.3L I4
- Exterior color:
- Silver Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Deep Cypress
- Transmission:
- Automatic
- Mileage:
- 47,353
- Stock #:
- U266019A
- VIN:
- 1FMSK8JH9MGC10319

Sponsored Listing
2021 Ford Explorer
Timberline AWD
47,353 mi
$30,635
- Year:
- 2024
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 2.3L I4
- Exterior color:
- Stone Blue Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black (Ebony)
- Transmission:
- Automatic
- Mileage:
- 36,046
- Stock #:
- CA197
- VIN:
- 1FMSK7DH8RGA36207

-$650
Sponsored Listing
2024 Ford Explorer
XLT RWD
36,046 mi
$29,644
$28,994
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 10
- Stock #:
- 20F71768
- VIN:
- 1FMUK7KH6TGB71768

2026 Ford Explorer
ST-Line RWD
New car
MSRP $48,590
$41,489
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- White Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 1,568
- Stock #:
- FT3986
- VIN:
- 1FMUK7HH8TGC19763

-$4,899
2026 Ford Explorer
Platinum RWD
New car
MSRP $54,700
$55,599
$51,599
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- White Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 1,379
- Stock #:
- GA45167
- VIN:
- 1FMUK7DH1TGA45167

2026 Ford Explorer
Active RWD
New car
MSRP $46,490
$37,345
- Year:
- 2023
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 2.3L I4
- Exterior color:
- Star White Metallic Tri-Coat
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black (Ebony)
- Transmission:
- Automatic
- Mileage:
- 16,985
- Stock #:
- F0914A
- VIN:
- 1FMSK7FH7PGB45364

-$3,367
2023 Ford Explorer
Limited RWD
16,985 mi
$35,218
$31,851
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Gray/Onyx
- Transmission:
- Automatic
- Mileage:
- 8,651
- Stock #:
- N9779
- VIN:
- 1FMUK7DH8SGB13799

2025 Ford Explorer
Active RWD
8,651 mi
$33,494
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Silver
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black
- Transmission:
- Automatic
- Mileage:
- 1
- Stock #:
- DTGB49994
- VIN:
- 1FMWK8GCXTGB49994

2026 Ford Explorer
ST AWD
New car
MSRP $62,040
$52,953
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,004
- Stock #:
- GC42703
- VIN:
- 1FMWK8GC0TGC42703

2026 Ford Explorer
ST AWD
New car
MSRP $59,100
$51,862
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Vapor Blue Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC32695
- VIN:
- 1FMUK7KH4TGC32695

2026 Ford Explorer
ST-Line RWD
New car
MSRP $51,605
$43,988
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Vapor Blue
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,001
- Stock #:
- GB70302
- VIN:
- 1FMWK8GC5TGB70302

2026 Ford Explorer
ST AWD
New car
MSRP $62,535
$53,181
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Carbonized Gray Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC39564
- VIN:
- 1FMWK8GC8TGC39564

2026 Ford Explorer
ST AWD
New car
MSRP $62,895
$54,564
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Carbonized Gray Metallic
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Salt Crystal/Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC09550
- VIN:
- 1FMUK8HHXTGC09550

2026 Ford Explorer
Platinum AWD
New car
MSRP $60,040
$51,564
- Year:
- 2023
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 2.3L I4
- Exterior color:
- Silver
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black
- Transmission:
- Automatic
- Mileage:
- 42,140
- Stock #:
- 28428082
- VIN:
- 1FMSK8DH3PGA51541

2023 Ford Explorer
XLT AWD
42,140 mi
$28,147
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Avalanche Gray
- Fuel type:
- Gasoline
- Interior color:
- Onyx W/Red Stitching
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA28992
- VIN:
- 1FMWK8GC0VGA28992

2027 Ford Explorer
ST AWD
New car
MSRP $64,180
$58,990
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 1,937
- Stock #:
- GB46898
- VIN:
- 1FMUK7DH8TGB46898

2026 Ford Explorer
Active RWD
New car
MSRP $45,925
$37,772
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Marsh Gray
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 5
- Stock #:
- TGB44223
- VIN:
- 1FMWK7GC8TGB44223

2026 Ford Explorer
ST RWD
New car
MSRP $58,795
$51,360
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Vapor Blue
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 12
- Stock #:
- GC36675
- VIN:
- 1FMUK8KHXTGC36675

2026 Ford Explorer
ST-Line AWD
New car
MSRP $49,445
$42,388
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,004
- Stock #:
- GB40749
- VIN:
- 1FMWK8GC7TGB40749

2026 Ford Explorer
ST AWD
New car
MSRP $63,235
$53,178
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Agate Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC17960
- VIN:
- 1FMUK7HH0TGC17960

2026 Ford Explorer
Platinum RWD
New car
MSRP $54,360
$46,992
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Transmission:
- Automatic
- Mileage:
- 4,184
- Stock #:
- U0478
- VIN:
- 1FMUK8HH6TGA54544

2026 Ford Explorer
Platinum AWD
New car
MSRP $56,755
$53,641
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Gray/Onyx
- Transmission:
- Automatic
- Mileage:
- 10,749
- Stock #:
- 29707A
- VIN:
- 1FMUK7DH4SGC99812

-$1,000
2025 Ford Explorer
Active RWD
10,749 mi
$34,584
$33,584
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Agate Black Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 8,674
- Stock #:
- F3428
- VIN:
- 1FMWK8HC3SGB71204

Sponsored Listing
2025 Ford Explorer
Platinum AWD
8,674 mi
$50,486
- Year:
- 2023
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mesa/Norias
- Transmission:
- Automatic
- Mileage:
- 28,575
- Stock #:
- HPGA38357
- VIN:
- 1FM5K8LC7PGA38357


Sponsored by Honda of Indian Trail
2023 Ford Explorer
King Ranch AWD
28,575 mi
$40,161
- Year:
- 2021
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 2.3L I4
- Exterior color:
- Silver Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Deep Cypress
- Transmission:
- Automatic
- Mileage:
- 47,353
- Stock #:
- U266019A
- VIN:
- 1FMSK8JH9MGC10319

Sponsored Listing
2021 Ford Explorer
Timberline AWD
47,353 mi
$30,635
- Year:
- 2024
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 2.3L I4
- Exterior color:
- Stone Blue Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black (Ebony)
- Transmission:
- Automatic
- Mileage:
- 36,046
- Stock #:
- CA197
- VIN:
- 1FMSK7DH8RGA36207

-$650
Sponsored Listing
2024 Ford Explorer
XLT RWD
36,046 mi
$29,644
$28,994
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 10
- Stock #:
- 20F71768
- VIN:
- 1FMUK7KH6TGB71768

2026 Ford Explorer
ST-Line RWD
New car
MSRP $48,590
$41,489
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- White Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 1,568
- Stock #:
- FT3986
- VIN:
- 1FMUK7HH8TGC19763

-$4,899
2026 Ford Explorer
Platinum RWD
New car
MSRP $54,700
$55,599
$51,599
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- White Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 1,379
- Stock #:
- GA45167
- VIN:
- 1FMUK7DH1TGA45167

2026 Ford Explorer
Active RWD
New car
MSRP $46,490
$37,345
- Year:
- 2023
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 2.3L I4
- Exterior color:
- Star White Metallic Tri-Coat
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black (Ebony)
- Transmission:
- Automatic
- Mileage:
- 16,985
- Stock #:
- F0914A
- VIN:
- 1FMSK7FH7PGB45364

-$3,367
2023 Ford Explorer
Limited RWD
16,985 mi
$35,218
$31,851
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Gray/Onyx
- Transmission:
- Automatic
- Mileage:
- 8,651
- Stock #:
- N9779
- VIN:
- 1FMUK7DH8SGB13799

2025 Ford Explorer
Active RWD
8,651 mi
$33,494
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Silver
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black
- Transmission:
- Automatic
- Mileage:
- 1
- Stock #:
- DTGB49994
- VIN:
- 1FMWK8GCXTGB49994

2026 Ford Explorer
ST AWD
New car
MSRP $62,040
$52,953
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,004
- Stock #:
- GC42703
- VIN:
- 1FMWK8GC0TGC42703

2026 Ford Explorer
ST AWD
New car
MSRP $59,100
$51,862
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Vapor Blue Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC32695
- VIN:
- 1FMUK7KH4TGC32695

2026 Ford Explorer
ST-Line RWD
New car
MSRP $51,605
$43,988
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Vapor Blue
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,001
- Stock #:
- GB70302
- VIN:
- 1FMWK8GC5TGB70302

2026 Ford Explorer
ST AWD
New car
MSRP $62,535
$53,181
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Carbonized Gray Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC39564
- VIN:
- 1FMWK8GC8TGC39564

2026 Ford Explorer
ST AWD
New car
MSRP $62,895
$54,564
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Carbonized Gray Metallic
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Salt Crystal/Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC09550
- VIN:
- 1FMUK8HHXTGC09550

2026 Ford Explorer
Platinum AWD
New car
MSRP $60,040
$51,564
- Year:
- 2023
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 2.3L I4
- Exterior color:
- Silver
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black
- Transmission:
- Automatic
- Mileage:
- 42,140
- Stock #:
- 28428082
- VIN:
- 1FMSK8DH3PGA51541

2023 Ford Explorer
XLT AWD
42,140 mi
$28,147
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Avalanche Gray
- Fuel type:
- Gasoline
- Interior color:
- Onyx W/Red Stitching
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA28992
- VIN:
- 1FMWK8GC0VGA28992

2027 Ford Explorer
ST AWD
New car
MSRP $64,180
$58,990
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 1,937
- Stock #:
- GB46898
- VIN:
- 1FMUK7DH8TGB46898

2026 Ford Explorer
Active RWD
New car
MSRP $45,925
$37,772
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Marsh Gray
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 5
- Stock #:
- TGB44223
- VIN:
- 1FMWK7GC8TGB44223

2026 Ford Explorer
ST RWD
New car
MSRP $58,795
$51,360
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Vapor Blue
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 12
- Stock #:
- GC36675
- VIN:
- 1FMUK8KHXTGC36675

2026 Ford Explorer
ST-Line AWD
New car
MSRP $49,445
$42,388
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,004
- Stock #:
- GB40749
- VIN:
- 1FMWK8GC7TGB40749

2026 Ford Explorer
ST AWD
New car
MSRP $63,235
$53,178
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Agate Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC17960
- VIN:
- 1FMUK7HH0TGC17960

2026 Ford Explorer
Platinum RWD
New car
MSRP $54,360
$46,992
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Transmission:
- Automatic
- Mileage:
- 4,184
- Stock #:
- U0478
- VIN:
- 1FMUK8HH6TGA54544

2026 Ford Explorer
Platinum AWD
New car
MSRP $56,755
$53,641
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Gray/Onyx
- Transmission:
- Automatic
- Mileage:
- 10,749
- Stock #:
- 29707A
- VIN:
- 1FMUK7DH4SGC99812

-$1,000
2025 Ford Explorer
Active RWD
10,749 mi
$34,584
$33,584
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Agate Black Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 8,674
- Stock #:
- F3428
- VIN:
- 1FMWK8HC3SGB71204

Sponsored Listing
2025 Ford Explorer
Platinum AWD
8,674 mi


















